@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}

body{margin:0; padding:0; background:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../fonts/brandon_grotesque_medium-webfont.eot');
    src: url('../fonts/brandon_grotesque_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_grotesque_medium-webfont.woff2') format('woff2'),
         url('../fonts/brandon_grotesque_medium-webfont.woff') format('woff'),
         url('../fonts/brandon_grotesque_medium-webfont.ttf') format('truetype'),
         url('../fonts/brandon_grotesque_medium-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

.top-row{ width:100%; min-height:133px; float:left; background:url(../images/top-bg.gif) repeat-x;}
.top-left-col{ width:24%; float:left; padding:10px 20px; background:#FFF; text-align:center;}
.logo-col{ width:100%; float:left; /*margin-left:-40px;*/text-align:center;}
.top-right-col{ width:76%; float:left;}
.top-social-col{ width:30%; float:right; padding:5px 0; text-align:right;}
.top-phone-col{ width:30%; float:right; padding:5px 0; text-align:right; font-weight:bold; font-size:14px;}
.top-phone-col img{ padding-right:5px;}

.menu-col{ width:99.5%; float:left;}

.banner-col{background-image: url(../images/banner.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; min-height:512px;}
.banner-col h1{font-family:'brandon_grotesquemedium'; font-size:48px; text-shadow:0px 0px 3px #636361; color:#FFF; text-align:center; margin:0; padding-top:170px;}	
.down-arrow{  width:100%; float:left; text-align:center; bottom:40px; position:absolute; }
.down-arrow_bookng{ width:100%; float:left; text-align:center; bottom:20px; }
.left-arrow{ width:10%; position:absolute; left:100px; bottom:250px;}
.right-arrow{ width:10%; position:absolute; right:0; bottom:250px;}

.wraper{ width:695px; margin:0px auto; padding:0px 0 40px 0;}
.wraper_abtus { width:100%; float:left; }
.wraper h1{ text-align:center; font-size:48px; color:#f26522; font-family:'brandon_grotesquemedium'; padding:25px 0 10px 0; margin:0; letter-spacing:-1px;}
.welcome-row{ width:100%; float:left; border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; padding:22px 0;}
.welcome-box{ width:49%; float:left; margin-left:5px;}
.welcome-box +.welcome-box{ width:49%; float:right; margin-left:6px;}
.welcome-box p{ font-size:16px; padding-right:20px; /*font-weight:bold; */color:#333333;}
.abtus_contnt p { font-size:16px; padding-right:20px; color:#333333; }

.mid-row{ width:100%; float:left; background:#ffead4;}
.service-wraper{ width:1041px; margin:0 auto;  padding:40px 0;}
.service-box{ width:34%; float:left; text-align:center;}
.service-box img{max-width:100%; height:auto;}
.service-box p, .service-box a{ color:#f26522; font-size:48px; font-family:'brandon_grotesquemedium'; text-decoration:none; padding-top:15px;}

.service-box-rgt{ width:29%; float:right; text-align:center;}
.service-box-rgt a { text-decoration:none;  }
.service-box-rgt img{max-width:100%; height:auto;}
.service-box-rgt p, .service-box-rgt p{ color:#f26522; font-size:48px; font-family:'brandon_grotesquemedium'; padding-top:15px; text-decoration:none;}

.top_booking_head {  position: relative; top: 65px;} 
.shw_bookhead_left {  color:#f26522; font-size:48px; font-family:'brandon_grotesquemedium'; width:27%; float:left; border-right: 1px solid #f26522; padding-left:15px;}
.shw_bookhead_right { width:37%; float:left; border:0px solid green; padding-left:12px; color:#333333; font-size:0.99em; /*font-weight:bold; */ }

.nsw-rows{ width:100%; float:left;}
.nsw-row{ width:370px; margin:0 auto; padding:40px 0;}
.nsw-col{ width:48%; float:left;}
.nsw-col p{font-size:16px; font-weight:bold; color:#333; padding-top:30px; text-align:right;}
.nsw-bdr{ border-left:1px solid #999; padding:15px 10px;}

.bottom-row{ width:100%; float:left; background:#f26522;}
.bot-col{ width:100%; float:left;}
.bot-left-col{ width:67%; float:left; border:0px solid #F00; padding:30px 0;}
.bot-right-col{ width:33%; float:right; border:0px solid #F00;}

.ftr-box{ width:23%; float:left;}
.ftr-box+ .ftr-box{ width:23%; float:left; margin-left:2.5%;}
.ftr-box h3{ color:#fff; font-size:14px; font-weight:bold;}
.ftr-box ul{ display:block; margin:0;}
.ftr-box ul li{ list-style:none; line-height:20px;}
.ftr-box ul li a{ color:#fff; font-size:12px; text-decoration:none;}

.ftr-box-rgt{ width:98%; float:right; padding:30px 0;}
.newsletter-col{ width:99.9%; float:right;}
.newsletter-col h2{ font-size:14px; color:#fff; font-weight:bold; padding-bottom:5px;}
.input-box{ width:80%; border:1px solid #CCC; padding:5px; font-size:14px; color:#000; border-radius:5px;}
.submit-btn{ background:#ffd6c3; padding:5px 10px; border:1px solid #CCC; border-radius:5px; color:#f26522; font-weight:bold;}

.payment-col{ width:99.9%; float:right; margin-top:20px;}
.payment-col h2{ font-size:14px; color:#fff; font-weight:bold; margin:0; padding:0 0 15px 0;}
.payment-col img{ padding:0 20px 0 0;}

.footer-col{ width:100%; float:left; padding:10px 0;}
.footer-left{ width:45%; float:left;}
.footer-logo{ width:35%; float:left;}
.copyright{ width:63%; float:left; margin-top:18px; text-transform:uppercase; font-size:10px;}

.footer-right{width:40%; float:left;}
.footer-right ul{ display:block; text-align:right; margin-top:14px; text-transform:uppercase;}
.footer-right ul li{ list-style:none; display:inline;}
.footer-right ul li a{ color:#000; font-size:10px; text-decoration:none; padding:0 0px;}

.bot-social-col{ width:14%; float:right; text-align:right; margin-top:10px;}
.abtus_contnt { padding-left:10px; padding-top:10px;   }
.abtus_bottm_cont { width:100%; float:left; background:#ffead4; margin:20px 0px;  }
.abtus_bottm_cont .inner_cnt {  padding:40px 15px; text-align:center;  }
.inner_cnt p{ font-size:16px; padding-right:20px; /*font-weight:bold;*/ color:#333333;}
.abtus_btm_mid { width:100%; margin:0px;  text-align:center; border:#FF0000 1px solid; }
.abtus_btm_mid ul { display:block; margin:0; list-style:none;}
.dotted { background: url(../images/bullet.png) no-repeat; text-align:left; padding-left:20px;}
.st_frm_mrg { width:2%; float:left;   }
.book_frm_fld { width:94%;  }
.booking_fld_wd { width:100%; float:left; }
#SignUp input[type="submit"], .booking_btn { background-color: #F36522;
	border: 0px;
	width: 8%;
	color: #FFF;
	float: right;
	padding: 4px;
}

.bodr_btm { border-bottom: 1px solid #ffead4; }
.menu-active {  border-bottom: 1px solid #FFFFFF; height: 30px; }
.book_lft_fld { width:98%; float:left;   }
.book_rgt_fld { width:98%; float:right;   }

/************* booking page **************/
.booking-slide{background-image: url(../images/booking-slide.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; /*min-height:512px;*/}
	
.booking-wraper{ width:1041px; margin:0 auto;  padding:28px 0;}
.wraper_booking { width: 66%; margin: 40px auto;}

.booking-box{ width:32%; float:left; text-align:center;}
.booking-box img{max-width:100%; height:auto;}

.shw_tour_left {    }
.shw_tour_right { border-left:1px solid #FF9900;  }
.tour_left_top { padding:10px; width:100%; float:left; border-bottom:1px solid #FF9900;   }
.tour_left_listing ul { padding-left:25px;  list-style-type: initial;   }
.tour_left_listing ul li { color:#999999; font-size:1.2em; text-decoration:underline; padding:3px 0px;   }
.tour_right_top { padding:15px; 5px; width:100%; float:left;  border-bottom:1px solid #FF9900;   }
.tour_left_listing { width:100%; float:left; margin-top: 15px;  }
.tour_top_left { font-size:1.5em; color:#FF9900; width:70%; float:left;   }
.tour_top_right { font-size:1.5em; color:#FF9900; width:30%; float:right;    }
.tour_top_title { width:80%; float:left; /*padding:5px 5px; */   }
.tour_top_code { padding:2px; color:#999999;   }
.tour_region {  color:#999999; }
.shw_tour_descpt { width:100%; float:left; padding:10px 5px;   }
.tour_detail { float:left; width:100%; padding: 13px 0px;   }
.show_add_info { width:100%; float:left; margin-top:10px; padding:5px;  }
.tour_guide { width:100%; float:left;  }
.shw_book_btn { width:100%; float:left;  }
.shw_book_btn span { font-size:1em; color:#999999; float:right;    }
.guide_head { width:25%; float:left;   }
.guide_head_sz { width:50%; float:left;    }
.guide_head_sz span { font-size:1em;   }
.guide_head span { font-size:1em; color:#999999;    }
.tour_inclusion { width:100%; float:left; padding:10px;  }
.show_inclus_reslt { width:100%; float:left; padding:0px 5px;  }
.tour_add_phto { width:100%; float:left; padding:10px;   }
ol.cms_catg,ul.cms_catg { padding-left: 25px; }

form_field_error,
.form_field_text_error,
.input-error {
	background: #FBE3E4; 
	border: 1px solid #FBC2C4; 
	color: #D12F19;  
}


.form_field_error,
.form_field_text_error,
.input-error {
	background: #FBE3E4 !important; 
	border: 1px solid #FBC2C4 !important; 
	color: #D12F19 !important;  
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.errorbox, .form_error {
background-color: #FBE3E4 !important;
color: #D12F19 !important;
border-color: #FBC2C4 !important;
float: left;
width: 100%;

font-size: 1.5em;
}

.msgbox {
background-position: 0.9em 0.9em;
background-repeat: no-repeat;
border-style: solid;
border-width: 1px;
margin-bottom: 1em;
padding: 0.9em 0.9em 0.9em 0.5em;
}

.mandatory { color:#FF0000;  }
.tour_list {
	width: 100%;
	float: left;
	box-shadow: 0 0 10px 2px #CCCCCC;
	margin-bottom: 25px;
}

.show_dat_titl {
	width: 100%;
	background-color: #F26522;
	float: left;
	padding: 7px 10px;
}

.shw_itin_detail {
width: 100%;
float: left;
padding: 10px 10px;
}

.itiner_descr {
width: 70%;
padding-right: 10px;
float: left;
}

.itiner_desc_img {
width: 30%;
float: left;
}

.itiner_day {
color: #FFFFFF;
font-weight: bold;
font-size: 12px;
float: left;
}

.dat_titl {
color: #FFFFFF;
font-weight: bold;
font-size: 12px;
float: right;
}

.show_view_box { padding: 11px 20px;
		width: 11%;
		border: 0px solid red;
		margin-top: 20px;
		background-color: rgb(187, 106, 91);
		color: #FFF; 
  }
 .show_view_box a { text-decoration:none; color: #FFF;  }
.show_view_box span {  font-size:1.1em;  }  


.clr{ clear:both;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.down-arrow{ width:98%; float:left; text-align:center; bottom:55px; }
.down-arrow_bookng{ width:100%; float:left; text-align:center; bottom:20px; }
}

@media screen and (min-width: 1600px) and (max-width: 1849px){
	.banner-col{background-image: url(../images/banner.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; min-height:612px;}
	
	.booking-slide{background-image: url(../images/booking-slide.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; min-height:330px;}

}

@media screen and (min-width: 1850px) and (max-width: 2049px){
	.banner-col{background-image: url(../images/banner.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; min-height:612px;}
	
	.booking-slide{background-image: url(../images/booking-slide.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; min-height:350px;}

}

@media screen and (min-width: 2050px){
	.banner-col{background-image: url(../images/banner.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; min-height:612px;}
	
	.booking-slide{background-image: url(../images/booking-slide.jpg); background-position: 50% center;
	background-repeat: no-repeat;
	background-size: cover; min-height:430px;}

}


@media screen and (max-width: 1024px) {

ul.navbar-right { background-color: #F26522 !important; } 
.service-wraper{ width:100%;}
.booking-wraper { width:100%; }
.book_rgt_fld { width:100%;  }

}
@media screen and (max-width: 800px) {
.down-arrow{  width:98%; float:left; text-align:center; bottom:40px; position:absolute; }
.down-arrow_bookng{ width:100%; float:left; text-align:center; bottom:10px; position:absolute;}
.wraper{ width:80%; margin:40px auto;}
.nsw-row{ width:50%;}

.booking-wraper{ width:85%; margin:0 auto;}
.service-wraper{ width:85%; margin:0 auto;}
.service-box{ width:32%; float:left; text-align:center;}	
.service-box-rgt{ width:32%; float:left; text-align:center;}

.booking-box{ width:32%; float:left; text-align:center;}

}
@media screen and (max-width: 768px) {
.down-arrow{ width:98%; float:left; text-align:center; bottom:460px; position:absolute; }
.down-arrow_bookng{ width:100%; float:left; text-align:center; bottom:260px; }
.left-arrow{ width:10%; position:absolute; left:50px; bottom:680px; }
.right-arrow{ width:10%; position:absolute; right:0; bottom:680px;}

.wraper{ width:80%; margin:40px auto;}
.service-wraper{ width:90%; margin:0 auto;}
.booking-wraper{ width:90%; margin:0 auto;}

.service-box{ width:30%; float:left; text-align:center;}	
.service-box-rgt{ width:30%; float:left; text-align:center;}

.booking-box{ width:30%; float:left; text-align:center;}

.menu-col{ width:70%; float:right;}

.nsw-row{ width:50%;}

.footer-left{ width:98%; float:left;}
.footer-right{width:70%; float:left;}
.bot-social-col{ width:28%; float:right;}
.footer-right ul{ text-align:left;}
}
@media screen and (max-width: 600px) {
.top-social-col{ width:45%; float:right; padding:5px 0; text-align:right;}
.top-phone-col{ width:45%; float:right; padding:5px 0; text-align:right; font-weight:bold; font-size:14px;}

.down-arrow{  width:98%; float:left; text-align:center; bottom:240px; position:absolute;}
.down-arrow_bookng{ width:100%; float:left; text-align:center; bottom:140px; }
.left-arrow{ width:7%; position:absolute; left:10px; bottom:440px; }
.right-arrow{ width:7%; position:absolute; right:0; bottom:440px;}
.wraper{ width:90%; margin:40px auto;}

.service-box{ width:30%; float:left; text-align:center;}	
.service-box-rgt{ width:30%; float:left; text-align:center;}

.booking-box{ width:30%; float:left; text-align:center;}

.nsw-row{ width:80%;}

.bot-left-col{ width:98%; float:left; padding:30px 0;}
.bot-right-col{ width:98%; float:left;}
.newsletter-col{ width:90%; float:left;}
.payment-col{ width:90%; float:left; margin-top:20px;}

.footer-left{ width:98%; float:left;}
.footer-right{width:70%; float:left;}
.bot-social-col{ width:28%; float:right;}
.footer-right ul{ text-align:left;}
}
@media screen and (max-width: 568px) {
.wraper{ width:98%; margin:40px auto;}
.down-arrow{  width:98%; float:left; text-align:center; top:520px; position:absolute;}
.down-arrow_bookng{ width:100%; float:left; text-align:center; top:320px; }
.left-arrow{ width:7%; position:absolute; left:10px; bottom:0px; }
.right-arrow{ width:7%; position:absolute; right:0; bottom:0px;}
}
@media screen and (max-width: 480px) {
.top-left-col{ width:80%; float:left; padding:10px 10px; background:#FFF; text-align:center;}
.menu-col{ width:99.5%; float:left;}

.top-right-col{ width:95%; float:left; position:absolute; top:0;}
.top-social-col{ width:45%; float:right; padding:5px 0; text-align:right;}
.top-phone-col{ width:45%; float:right; padding:5px 0; text-align:right; font-weight:bold; font-size:14px;}

.left-arrow{ width:7%; position:absolute; left:10px; bottom:200px; }
.right-arrow{ width:7%; position:absolute; right:0; bottom:200px;}

.welcome-box{ width:98%; float:left; margin-right:0px;}
.welcome-box +.welcome-box{ width:98%; float:left; margin-right:0px; margin-top:20px;}
.service-wraper{ width:95%; margin:0 auto;}
.service-box{ width:98%; float:left; text-align:center;}		
.service-box-rgt{ width:98%; float:left; text-align:center;}

.booking-box{ width:98%; float:left; text-align:center;}
.booking-wraper{ width:95%; margin:0 auto;}

.nsw-row{ width:90%;}
.footer-left{ width:98%; float:left;}
.footer-right{width:98%; float:left;}
.bot-social-col{ width:98%; float:right;}
.footer-right ul{ text-align:left;}

.ftr-box{ width:95%; float:left;}
.ftr-box+ .ftr-box{ width:95%; float:left; margin-left:0%;}
.wraper_booking { width: 95%; margin: 30px 5px 10px 5px; }
.booking_btn { width: 18%; }
.shw_bookhead_left { border:0px;   }
.shw_bookhead_right { visibility: hidden; }
.show_view_box { width: 31%; }
.guide_head { width: 95%; }
.guide_head_sz { width: 90%; }
.tour_top_left { width: 100%;   }
.tour_right_top { width: 100%;  }
.tour_top_right {  width: 100%; }
.tour_top_title {  width: 100%; }
.entry-content p a img { display: block !important; max-width: 100% !important; height: auto !important; }
.st_post_right { padding:0px;   }
.shw_left_subcnt { margin-top: 20px;  }
}

@media screen and (max-width: 400px) {
.input-box { width: 72%; }
.nsw-bdr {  font-size: 0.8em; }



}

#SignUp input[type="text"] { margin: 5px; width: 290px; }
#SignUp td { color:#333; vertical-align: middle; }
#SignUp input[type="submit"] { width:auto; float:none; }
.newsletter_frame .h1 {
background: #f26522;
color: #fff;
margin: 0;
height: 60px;
line-height: 60px;
margin-bottom: 7px;
}
.newsletter_frame {
padding-top: 0 !important;
}

iframe {
  border:0;
  width:100%;
  min-height: 2500px;
}
.iframe_cal {
  min-height:1890px;
}
.calendar_menu { margin-top:40px; }

.calendar_menu a {
  display: block;
  background: #f79c00;
  color: #fff;
  line-height: 30px;
  padding: 0 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  text-align: center;
}

h2 a, h2 a:hover {
  background: #f79c00;
  color: #fff;
  line-height: 45px;
  display: inline-block;
  font-size: 28px;
  padding: 0 15px;
  border-radius: 5px;
  font-weight: bold;
  text-decoration:none;
}
